-- 基础信息
base_info = {
	group_id = 133310252
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 252003, monster_id = 24040201, pos = { x = -2408.940, y = 118.972, z = 5049.188 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 32, drop_tag = "元能构装体", disableWander = true, pose_id = 1002, area_id = 27 },
	{ config_id = 252004, monster_id = 24040201, pos = { x = -2298.176, y = 118.972, z = 5049.188 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 32, drop_tag = "元能构装体", disableWander = true, pose_id = 1002, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 252001, gadget_id = 70330225, pos = { x = -2293.296, y = 120.290, z = 5049.062 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 252002, gadget_id = 70330225, pos = { x = -2418.875, y = 120.290, z = 5049.062 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 252003, 252004 },
		gadgets = { 252001, 252002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_1/Engineer_Mark"
